<?xml version="1.0" encoding="utf-8"?>
<HDCheck>

<!--CPUInfor -->
 <Other>
   <String Name="CPU">中央处理器</String>
   <String Name="Processor">处理器</String>
   <String Name="Hyper-Threading">超线程</String>
   <String Name="Core">核心</String>
   <String Name="Thread">线程</String>
   <String Name="Virtualization Technology">虚拟化技术</String>
   <String Name="VT">虚拟化技术</String>
   <String Name="L1 Code Cache">一级代码缓存</String>
   <String Name="L1 Data Cache">一级数据缓存</String>
   <String Name="L2 Cache">二级缓存</String>
   <String Name="L3 Cache">三级缓存</String>
   <String Name="Stepping">制程步进</String>
   <String Name="Dual">双</String>
   <String Name="Quad">四</String>
   <String Name="LION">锂电池</String>
   <String Name="Channel">通道</String>
   <String Name="Single">单</String>
   <String Name="Dual">双</String>
 </Other>
 
<DeviceInfor>
   <String Name="3Color">三彩</String>					
   <String Name="A.LEAL">澳利尔</String>					
   <String Name="Acer">宏碁</String>					
   <String Name="A-DATA">威刚</String>					
   <String Name="Aeneon">亿能</String>					
   <String Name="AEXEA">雄狮</String>					
   <String Name="aigo">爱国者</String>					
   <String Name="Albatron">青云</String>					
   <String Name="ALi">扬智</String>					
   <String Name="Alienware"></String>					
   <String Name="ALNSA">爱林莎</String>					
   <String Name="Anrecson">安立信</String>					
   <String Name="AOC">冠捷</String>					
   <String Name="AOPEN">建基</String>					
   <String Name="Aopen">建碁</String>					
   <String Name="AOZ">傲众</String>					
   <String Name="Apacer">宇瞻</String>					
   <String Name="Apple">苹果</String>					
   <String Name="ARTVIEW">艺晶</String>					
   <String Name="ASL">翔升</String>					
   <String Name="AsRock">华擎</String>					
   <String Name="ASUS">华硕</String>					
   <String Name="Asus">华硕</String>					
   <String Name="Athlon">速龙</String>					
   <String Name="Atom">凌动</String>					
   <String Name="BenQ">明基</String>	
   <String Name="BIOSTAR">映泰</String>					
   <String Name="Celeron">赛扬</String>					
   <String Name="Chaintech">承启</String>					
   <String Name="CHERY">奇瑞</String>					
   <String Name="CHIMEI">奇美</String>					
   <String Name="CMC">华冠</String>					
   <String Name="C-Media">骅讯</String>					
   <String Name="Colorful">七彩虹</String>					
   <String Name="ComeMon">康码</String>					
   <String Name="CompaQ">康柏</String>					
   <String Name="Conroe">酷睿</String>					
   <String Name="CORSAIR">海盗船</String>					
   <String Name="Creartive">创新</String>					
   <String Name="DAEWOO">大宇</String>					
   <String Name="DataLand">迪兰恒进</String>					
   <String Name="Dell">戴尔</String>					
   <String Name="DFI">钻石</String>					
   <String Name="D-HOME">帝昊</String>					
   <String Name="Digital">神州数码</String>					
   <String Name="DLL">得丽珑</String>  					
   <String Name="DOLL">多丽</String>					
   <String Name="Duron">毒龙</String>					
   <String Name="ECS">精英</String>					
   <String Name="EIZO">艺卓</String>					
   <String Name="elixir">南亚</String>					
   <String Name="ELSA">艾尔莎</String>					
   <String Name="ENVISION">冠捷易美逊</String>					
   <String Name="EPoX">盘英</String>					
   <String Name="ETER">鹰特</String>					
   <String Name="ExcelStor">易拓</String>					
   <String Name="Founder">方正</String>					
   <String Name="Foxconn">富士康</String>					
   <String Name="FPD">福比特</String>					
   <String Name="FUHAO">富豪</String>					
   <String Name="FUJI">富士</String>					
   <String Name="Fujifilm">富士</String> 					
   <String Name="Fujitsu Siemens">富士通西门子</String>							
   <String Name="FUJITSU">富士通</String>					
   <String Name="Fuster">富思特</String>					
   <String Name="G.SKILL">芝奇</String>					
   <String Name="GainWard">耕升</String>					
   <String Name="GALAXY">影驰</String>					
   <String Name="Gamen">冠盟</String>					
   <String Name="Gateway">捷威</String>					
   <String Name="GeeDom">晶芯</String>					
   <String Name="GeForce">精视</String>					
   <String Name="GEIL">金邦</String>					
   <String Name="GELAT">格朗特</String>					
   <String Name="GIGABYTE">技嘉</String>					
   <String Name="GodSon">龙芯</String> 					
   <String Name="GreatWall">长城</String>					
   <String Name="H@H">好画</String>					
   <String Name="Haier">海尔</String>  					
   <String Name="HannsG">瀚视奇</String>					
   <String Name="Hasee">新天下</String>  					
   <String Name="HDT">华佳</String>					
   <String Name="HIDAKING">开达兴</String>					
   <String Name="Hisense">海信</String>					
   <String Name="Hitachi">日立</String>					
   <String Name="HKC">惠科</String>					
   <String Name="HOFO">好福</String>					
   <String Name="HOPE">希望之星</String>					
   <String Name="HP CompaQ">惠普</String>					
   <String Name="Hp">惠普</String>					
   <String Name="Hynix">现代</String>						
   <String Name="HYUNDAI">现代</String>					
   <String Name="iiyama">饭山</String>					
   <String Name="imagic">冠捷梦想家</String>					
   <String Name="Intel">英特尔</String>					
   <String Name="Iomega">艾美加</String> 					
   <String Name="Ion">翼扬</String>					
   <String Name="IPIEN">一品</String>					
   <String Name="IRICO">彩虹</String>					
   <String Name="ITVID">亿维</String>					
   <String Name="Jean">美齐</String>					
   <String Name="Jetway">捷波</String>					
   <String Name="JTF">焌泰烽 </String>					
   <String Name="Jwele">杰微</String>					
   <String Name="KEEWIN">启钧</String>					
   <String Name="KENTE">科特</String>					
   <String Name="KENUO">科诺</String>    					
   <String Name="KEWAY">柯为</String>					
   <String Name="KEYRAM">麒仑</String>					
   <String Name="KHAN">科瀚</String>					
   <String Name="KINGBOX">黑金刚</String>					
   <String Name="KingMax">胜创</String>					
   <String Name="Kingstek">金士泰</String>					
   <String Name="KingSton">金士顿</String>					
   <String Name="Kingtiger">金泰克</String>					
   <String Name="KINGXCON">金士刚</String>					
   <String Name="KOSTA">科斯达</String>					
   <String Name="Leadram">超胜</String>  					
   <String Name="Leiken">雷肯</String>					
   <String Name="LEN">联想</String>					
   <String Name="Lenovo">联想</String>					
   <String Name="LINQ">丽珑</String>					
   <String Name="LITEON">建兴</String>					
   <String Name="MAG">美格</String>					
   <String Name="MAXSUN">铭瑄</String>					
   <String Name="Maxtor">迈拓</String>					
   <String Name="MAYA">玛雅</String>					
   <String Name="MEILE">美乐</String>					
   <String Name="Meion">美昂</String>					
   <String Name="MERRYLONG">美珑</String>					
   <String Name="Motorola">摩托罗拉</String>					
   <String Name="MSI">微星</String>					
   <String Name="MV">美丽珑</String>					
   <String Name="NESO">纽索</String>					
   <String Name="nVidia">NVIDIA</String>					
   <String Name="N-X">新视界</String>					
   <String Name="ONDA">昂达</String>					
   <String Name="Opteron">皓龙</String>					
   <String Name="PAD">百黛</String>					
   <String Name="Paradise">新天下</String>					
   <String Name="PATRIOT">博帝</String>					
   <String Name="Pentium">奔腾</String>					
   <String Name="Phenom">羿龙</String>					
   <String Name="Philips">飞利浦</String>					
   <String Name="Polyview">宝丽</String>					
   <String Name="POWER VIEW">派威</String>					
   <String Name="Powercolor">撼讯</String>					
   <String Name="PROLINK">宝联</String>					
   <String Name="QDI">联想</String>					
   <String Name="QiMA">旗玛</String>					
   <String Name="Quantum">昆腾</String>					
   <String Name="RAMBAO">忆宝</String>					
   <String Name="RAMOS">蓝魔</String>					
   <String Name="Realtek">瑞昱</String>					
   <String Name="SAMSUNG">三星</String>					
   <String Name="Samsung">三星</String>					
   <String Name="Sapphire">蓝宝石</String>					
   <String Name="SAWINK">赛维克</String>					
   <String Name="Sceptre">赛普特</String>					
   <String Name="Seagate">希捷</String>					
   <String Name="Sempron">闪龙</String>					
   <String Name="Sgoco">勇士</String>					
   <String Name="SHARP">夏普</String>					
   <String Name="Shinco">新科</String>					
   <String Name="SIS">硅统</String>					
   <String Name="SOLARISM">索拉尼</String>					
   <String Name="Soltek">硕泰克</String>					
   <String Name="SONY">索尼</String>					
   <String Name="sopc">索普斯</String>					
   <String Name="SoYo">梅捷</String>					
   <String Name="SPARK">斯巴达克</String> 					
   <String Name="SPARKLE">旌宇</String>					
   <String Name="SPT">斯普特</String>					
   <String Name="SUPoX">盘正</String>					
   <String Name="SVA">上广电</String>					
   <String Name="TerraTec">德国坦克</String>					
   <String Name="TOP">鼎级</String>					
   <String Name="Topstar">顶星</String>					
   <String Name="Topview">冠捷Topview</String>					
   <String Name="Toshiba Samsung">东芝三星</String>  					
   <String Name="Toshiba">东芝</String>					
   <String Name="Transcend">创见</String>					
   <String Name="Tualatin">图拉丁</String>					
   <String Name="Tunderbird">雷鸟</String>					
   <String Name="Turion">炫龙</String>					
   <String Name="TwinMOS">勤茂</String>					
   <String Name="ULI">宇力</String>					
   <String Name="UMAX">力晶</String>					
   <String Name="UNIKA">双敏</String>  					
   <String Name="Unis">清华紫光</String>					
   <String Name="UNST">紫光家园</String>					
   <String Name="VAV">唯爱维</String>					
   <String Name="V-DATA">威刚</String>					
   <String Name="Vewell">唯瑞</String>					
   <String Name="VIA">威盛</String>					
   <String Name="VIA">威盛</String>					
   <String Name="ViewSonic">优派</String>					
   <String Name="ViewSun">丞派</String>					
   <String Name="vis-à-vis">唯视</String>					
   <String Name="VSAS">亮箭</String>					
   <String Name="WEIYI">唯一</String>					
   <String Name="Western Digital">西部数据</String>					
   <String Name="WZ">威钻</String>					
   <String Name="Xeon">至强</String>					
   <String Name="XFX">讯景</String>					
   <String Name="YESTON">盈通</String>					
   <String Name="Zalman">思民</String>					
   <String Name="ZENEC">百福</String>					
   <String Name="Zoltrix">速捷时</String>					
   <String Name="ZOPO">卓普</String>					
   <String Name="ZORE">佐尼</String>					
   <String Name="Zotac">索泰</String>		
   <String Name="SANYO">三洋</String>
   <String Name="Qimonda">奇梦达</String>
   			

 </DeviceInfor>  
</HDCheck>